﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{outline:none;padding:0;margin:0}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/*******/
@font-face {font-family: 'FontAwesome';src: url('fonts/fontawesome-webfont.eot?v=4.7.0');src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Conv_Mj_Tunisia';src: url('fonts/Mj_Tunisia.eot');src: local('☺'), url('fonts/Mj_Tunisia.woff') format('woff'), url('fonts/Mj_Tunisia.ttf') format('truetype'), url('fonts/Mj_Tunisia.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'entypo-fontello';src: url('fonts/entypo-fontello.eot?v=4.7.0');src: url('fonts/entypo-fontello.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/entypo-fontello.woff2?v=4.7.0') format('woff2'), url('fonts/entypo-fontello.woff?v=4.7.0') format('woff'), url('fonts/entypo-fontello.ttf?v=4.7.0') format('truetype'), url('fonts/entypo-fontello.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'XTX';src: url('fonts/XTX-FNT-XEROSANS-BOLD.eot');src: url('fonts/XTX-FNT-XEROSANS-BOLD.eot?#iefix') format('embedded-opentype'), url('fonts/XTX-FNT-XEROSANS-BOLD.woff') format('woff'), url('fonts/XTX-FNT-XEROSANS-BOLD.ttf') format('truetype'), url('fonts/XTX-FNT-XEROSANS-BOLD.svg#glyphicons_halflingsregular') format('svg');}
html,body {height:100%;}
a {color:#fdc14f;-webkit-transition: all 0.4s  ease-out;-moz-transition: color 0.4s  ease-out;-ms-transition: color 0.4s  ease-out;-o-transition: color 0.4s  ease-out;transition: color 0.4s  ease-out;}
a ,a:hover a:focus ,a:active {text-decoration:none!important;outline:none;color:#f7b644;}
.trans {-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {float: right!important;}
.container-fluid, .container {direction:rtl;text-align:right;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.fa-home:before {content: "\f015";}
.fa-search:before {content: "\f002";}
.fa-paper-plane:before {content: "\f1d8";}
.fa-instagram:before {content: "\f16d";}
.fa-linkedin:before {content: "\f0e1";}
.fa-google-plus:before {content: "\f0d5";}
.fa-facebook:before {content: "\f09a";}
.fa-envelope:before {content: "\f0e0";}
.fa-skype:before {content: "\f17e";}
.fa-envelope-o:before {content: "\f003";}
.fa-phone:before {content: "\f095";}
.fa-twitter:before {content: "\f099";}
.fa-facebook-f:before,.fa-facebook:before {content: "\f09a";}
.fa-google-plus:before {content: "\f0d5";}
.fa-angle-down:before {content: "\f106";}
.fa-align-justify:before {content: "\f039";}
.fa-times:before {content: "\f00d";}
h1 ,h2,h3,h4,h5,h6 {font-family:XTX;}
.font-num ,.num {font-family:Conv_Mj_Tunisia;}
body {color: #000;font-size: 1em;font-family:XTX;overflow-x:hidden;background:#fff;direction:ltr;}
/*****/
#header {padding-top:10px;padding-bottom:10px;}
#header  .container {position:relative;}
#header .col-md-8 {position:static;}
#header .row {position:relative;}
#header #col-right {position:absolute;bottom:-10px;z-index:30;}
#header #top-nav {float:right;}
#header #top-nav > ul > li {float:right;;position:relative;}
#header #top-nav > ul > li > a  {color:#3d569c;padding:20px 15px;display:block;}
#header #top-nav > ul > li.home > a {padding-right:0px;font-size:1.4em;padding:15px;}
#header #top-nav > ul > li:hover  > a ,#header #top-nav > ul > li.active > a {color:#ed1b23;}
#header #top-nav > ul > li > ul {position:absolute;top:100%;right:0px;display:none;border:1px solid #737373;border-top:2px solid #db0d0d;box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);width:260px;background-color:#fff;width:250px;margin:0px;}
#header #top-nav > ul > li > ul li {display:block;position:relative;}
#header #top-nav > ul > li > ul li a {color:#3d569c;padding:10px;display:block;font-size:0.8em;line-height:20px;}
#header #top-nav > ul > li > ul li a:hover {background-color:#a7c8eb;color:#ed1b23;}
#header #top-nav > ul > li > ul > li > ul {position:absolute;top:0;right:100%;display:none;border:1px solid #737373;border-top:2px solid #db0d0d;box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);width:260px;background-color:#fff;width:250px;margin:0px;}

/*****/
#header #search {float:right;}
#header #search .avia-search-tooltip {width:300px;background-color:#f8f8f8;color:#0973eb;}
/*****/
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
#slider {position:relative;}
#slider .rslides_tabs {position:absolute;left:0px;bottom:25px;width:100%;z-index:10;text-align:center;}
#slider .rslides_tabs li {display:inline-block;margin:0px 5px;}
#slider .rslides_tabs li a {font-size:0px;width:15px;height:15px;border-radius:50%;-webkit-border-radius:50%;background-color:#fff;display:block;}
#slider .rslides_tabs li.rslides_here a {background-color:#ed1b23;}
/******/
#social-network {position: absolute;right: 20px;top: 50px;z-index: 10;}
#social-network li {display:block;}
#social-network li a {display: block;width: 50px;height: 50px;font-size: 1.4em;border: 2px solid #fff;border-radius: 50%;-webkit-border-radius: 50%;color: #fff;margin-bottom: 16px;text-align: center;line-height: 41px;position:relative;z-index:1;}
#social-network li a:before {content:"";display:block;width:100%;height:100%;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out; -ms-transform: scale(0);-webkit-transform: scale(0);transform: scale(0);position:absolute;left:0px;top:0px;z-index:-1;border-radius: 50%;-webkit-border-radius: 50%;}
#social-network li a.telegram:before {background-color:#2BA7DD;}
#social-network li a.instagram:before {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6345c7+0,fe1557+50,fbc362+100 */
background: #6345c7; /* Old browsers */
background: -moz-linear-gradient(45deg, #6345c7 0%, #fe1557 50%, #fbc362 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #6345c7 0%,#fe1557 50%,#fbc362 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #6345c7 0%,#fe1557 50%,#fbc362 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6345c7', endColorstr='#fbc362',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
#social-network li a.linkedin:before {background-color:#007AB9;}
#social-network li a.google-plus:before {background-color:#B62C10;}
#social-network li a.facebook:before {background-color:#3C5A99;}
/************/
#top-link {margin:30px -10px}
#top-link .item {float: right;width: 20%;padding: 0px 10px;}
#top-link .item .img {display:block;overflow:hidden;position:relative;}
#top-link .item .img img {border-radius:50%;-webkit-border-radius:50%;margin:0 auto 10px auto;}
#top-link .item p {color: #666;font-size: 0.74em;text-align: center;line-height: 20px;margin-bottom: 15px;}
#top-link .item .more {width: 167px;height: 37px;background-color: #ccc;display: block;margin: 0 auto;color: #333;position: relative;text-align: center;line-height: 32px;font-size: 0.85em;}
#top-link .item .more .icon {width: 38px;height: 37px;background:#999;display: block;position: absolute;right: 0;top: 0;overflow:hidden;}
#top-link .item .more:hover {}
#top-link .item .more .icon:before {content:"";display:block;position:absolute;left:0px;top:0px;background:url(images/bg-more.png) no-repeat;width:100%;height:100%;z-index:2}
#top-link .item .more .icon:after {content: "";display: block;position: absolute;left: -17px;top: 20px;background: #ff3333;width: 100%;height: 100%;z-index: 1;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
#top-link .item .more .icon i{position: absolute;z-index: 3;color: #fff;font-size: 1.2em;top: -5px;right: 5px;}
#top-link .item .more:hover .icon:after {top:0px;left:0px;}
#top-link .item a.img .image-overlay {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity: 0;filter: alpha(opacity=0);background-color:#fff;}
/*#top-link .item a.img:hover .image-overlay {opacity: 0.5;filter: alpha(opacity=50);}*/
#top-link .item a.img .image-overlay-inside {position: absolute;border-radius: 50px;-webkit-border-radius: 50px;background: #6786a1;height: 80px;width: 80px;line-height: 80px;left: 50%;top: 50%;margin: -40px 0 0 -40px;z-index: 500;text-align: center;color: #fff;font-size:1.2em;}
/*#top-link .item a.img:hover .image-overlay-inside {-webkit-animation: avia_pop_small 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation: avia_pop_small 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);}*/
/*#top-link .item a.img:hover .image-overlay-inside:before {content: '\E832';font-family: 'entypo-fontello';}*/
/**************/
#more-about {background: url(images/bg-about.jpg) no-repeat fixed center center / cover;height: 353px;position: relative;z-index: 1;padding: 40px 0px;}
#more-about .img {float: right;margin: 0 0 20px 30px;}
#more-about .img img {border-radius: 50%;-webkit-border-radius: 50%;border: 5px solid #fff;width:266px;}
#more-about  .cnt-txt > h4 {font-size: 1.4em;color: #ffcc00;margin-bottom: 20px;}
#more-about  .cnt-txt > h4 span.line {display: inline-block;width: 82px;height: 2px;background-color: #fff;margin-bottom: 22px;}
#more-about  .cnt-txt p {color: #fff;line-height: 35px;text-align: justify;margin-bottom: 24px;}
#more-about .more {display: block;float: left;border: 1px solid #fff;color: #fff;padding: 8px 25px 15px;position:relative;z-index:1;}
#more-about .more:before {content:"";display:block;width:100%;height:100%;position:absolute;left:0px;top:0px;background-color:#666;z-index:-1;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;-ms-transform: scale(0);-webkit-transform: scale(0);transform: scale(0);}
#more-about .more:hover:before {-ms-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}
/**************/
#part-news {margin-top:50px;}
#part-news .item .bg {background-color:#ebebeb;font-size:0.9em;}
#part-news .item .bg .icon {border-bottom:2px solid #9ab7f2;height:65px;display:block;padding-top:15px;margin-bottom:30px;}
#part-news .item .bg .icon i {display:block;width:82px;height:82px;background:url(images/icon.png) no-repeat -14px 0px;border:2px solid #9ab7f2;background-color:#ebebeb;margin:4px auto 0 auto;border-radius:50%;-webkit-border-radius:50%;}
#part-news .item h3 a {padding: 15px;color: #003399;overflow: hidden;height: 37px;display: block;white-space: nowrap;text-overflow: ellipsis;}
#part-news .item h3 a:hover {color:#ff0000;}
#part-news .item .txt-s {padding: 8px 15px;margin-bottom: 10px;color: #3f3f64;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#part-news .item .footer {padding: 15px;font-size: 0.9em;}
#part-news .item .cmt {color: #003399;border-left: 1px solid #333;height: 15px;display: inline-block;padding-left: 10px;line-height: 9px;margin-left: 5px;}
#part-news .item .time {color:#ff0000;}
#part-news .item .more-link {float: left;color: #003399;}
#part-news .item .more-link:hover {color:#ff0000;}
/***/
#part-news .item.part2 .bg .icon i {background-position:-14px -143px;}
#part-news .item.part3 .bg .icon i {background-position:-19px -293px;}
/*****/
#bg-gray {background-color: #d1d5d8;margin-top: 30px;padding: 15px 0px;}
#bg-gray .Titr {color: #0d4b98;margin-top: 30px;}
#bg-gray .form_element.form_element_third {width:30%;float:right;}
#bg-gray #element_avia_1_1 {width: 63%;margin-left: 3%;float: right;}
#bg-gray #element_avia_2_1 {width:30%;float:right;} 
#bg-gray #element_avia_3_1 ,#bg-gray #element_avia_4_1 {width: 30%;float: right;margin-left: 3%;}
#mx-consultation input {width: 100%;text-align: center;font-size: 0.9em;height: 40px;border: 0;margin-bottom: 20px;}
#mx-consultation input:focus {border:1px solid #7DADEF;}
#mx-consultation input.button {background-color: #134385;color: #fff;}
#mx-consultation  .field-validation-error {color: red;font-size: 0.8em;margin: -32px 0 0 0;position: relative;top: -17px;}
#mx-consultation .mx-consultation {display:block;line-height:30px;color: #0d4b98;}
#bg-gray .img-bg {margin-bottom:-15px;}
/******/
#part-news {margin-top: 30px;}
/*****/
#part2 {margin-top:30px;margin-bottom:30px;}
#part2 .item .title {color: #0d4b98;border-bottom: 1px solid #d0d1d1;height: 14px;text-align: center;margin-bottom:20px;}
#part2 .item .title span {display: inline-block;background-color: #fff;padding: 0px 15px;}
#part2 .item .cnt-txt {color: #0d4b98;line-height: 25px;font-size: 0.9em;text-align:justify;}
#part2 .item .cnt-txt ul li {background: url(images/bg-li.jpg) no-repeat right 5px;padding-right: 33px;margin:6px 15px 0 0;}
/*****/
#footer {padding: 58px 0 0 0;z-index: 1;background-color: #404042;}
.home-body #footer {margin-top: 30px;}
#menu-footer {margin-top:40px;width:100%;}
#menu-footer li {width:100%;}
#menu-footer li a {color: #999;display: block;padding: 5px 0;font-size: 0.95em;}
#menu-footer li a:hover {color:#eee;}
#footer .txt {color: #999;font-size: 0.95em;line-height: 23px;text-align: justify;margin-bottom: 22px;padding-bottom:27px;position:relative;}
#footer .txt:before ,#footer .txt:after ,#newsletter:after ,#newsletter:before {content:"";display:block;width:100%;height:1px;position:absolute;left:0px;bottom:2px;background-color:#595959;visibility:visible;}
#footer .txt:before ,#newsletter:before {bottom:3px;background-color:#292929;}
/*****/
#newsletter {color: #999;font-size: 0.9em;float: right;width: 100%;float: right;width: 100%;margin-bottom: 22px;padding-bottom:27px;position:relative;}
#newsletter > p {float: right;margin-top: 8px;}
#newsletter input[type="text"] {width: 100%;height: 34px;padding: 0 46px 7px 66px;background: #363636;border: 0;color:#eee;}
#newsletter #send {background-color: #f17a0c;color: #fff;border: 0;position: absolute;left: 0;top: 0;height: 34px;width: 56px;padding: 0 0 6px 0;}
#newsletter .form-nl {float:left;width:50%;position:relative;}
#newsletter .form-nl i {display: block;width: 34px;height: 34px;background-color: #282828;position: absolute;right: 0;top: 0;text-align: center;line-height: 30px;}
/***/
#address-footer {clear: both;float: right;color: #999;width:100%;}
#address-footer > div {margin-bottom: 13px;font-size: 0.9em;text-align: left;}
#address-footer > div i {float: left;color: #161616;margin-right: 5px;font-size: 1.2em;position: relative;top: 2px;}
#address-footer > div:nth-child(1) ,#address-footer > div:nth-child(5) {text-align:right;}
#address-footer .col-md-3 {text-align:left;margin-bottom:15px;font-size: 0.9em;}
#address-footer .col-md-3:nth-child(1) ,#address-footer .col-md-3:nth-child(5){text-align:right;}
/***/
.part-social > img {float:left;}
#socialNetwork {float:right;width:100%;margin-top:10px;}
#socialNetwork a {display: block;width: 40px;height: 40px;float: left;background-color: #4e4e4e;margin: 0 5px 10px 0;color: #fff;box-shadow: 0 1px 3px -1px #000;-webkit-box-shadow: 0 1px 3px -1px #000;border-radius: 5px;-webkit-border-radius: 5px;font-size: 1.3em;line-height: 38px;text-align: center;position: relative;z-index: 1;}
#socialNetwork a:before {content: "";display: block;width: 100%;height: 100%;background-color: #4e4e4e;position: absolute;left: 0;top: 0;z-index: -1;box-shadow: inset 0px 0 5px 2px rgba(255,255,255,0.3);-webkit-box-shadow: inset 0px 0 5px 2px rgba(255,255,255,0.3);}
#footer .privacy {background-color:#2a2a2a;color:#999;font-size:0.9em;padding:10px 15px;}
#footer .privacy  .container {}
#footer .web-design {color: #999;font-size: 0.9em;padding: 10px 15px;text-align: left;}
#footer .web-design a {color: #999;}
#footer .web-design a:hover {color:#fff;}
/****/
#top-search {float: right;margin-top: 22px;border-right: 1px solid #e7e4e4;padding-right: 9px;height: 20px;line-height: 12px;position:relative;}
#menu-item-search > a {color:#3d569c;}
#menu-item-search > a:hover {color:#ed1b23;}
/****/
#logo {float:left;text-align:left;}
#logo img {height:54px;}
/*****/
.mappath {border-top: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;padding: 18px 0px;font-size: 0.9em;color: #a2a2a2;background-color:#f8f8f8;}
.mappath #home-link ,.mappath h1 , .mappath a {color: #a2a2a2;display:inline-block;}
.mappath a , .mappath span {display:inline-block;}
.mappath a:after {display:inline-block;content:"/";padding:0px 2px;}
.mappath a:hover  ,.mappath #home-link:hover {color:#f7b644;}
.mappath span:last-child a:after {display:none;}

/*****/
#cnt-inner {padding:40px 0 20px 0;}
.html-static {display: block;font-size: 1em;line-height: 27px;}
.html-static ,.html-static * ,.txt-news ,.txt-news  * {font-family:xtx!important;}
/*****/
.news-list {float: none !important;margin: 0 auto 25px auto;clear: both;}
.news-list .img-news img {display: block;margin: 0 auto 20px auto;}
.news-list .name {display: block;line-height: 24px;margin-bottom: 20px;font-size: 1.3em;}
.news-list .name  a {color: #333;}
.news-list .entry-content-header {display: block;margin: 10px 0px;text-align: center;color: #333;}
.news-list .entry-content-header .date-container {float:right;}
.news-list .entry-content-header a {color: #333;}
.news-list .more-link {color:#6786a1;}
/*****/
.txt-news {line-height:29px;}
.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a, .main_color .av-hotspot-fallback-tooltip-inner, .main_color .av-hotspot-fallback-tooltip-count {background-color: #fdfdfd;color: #666666;}
.avia_textblock.txt2 {line-height:29px;}
.avia_textblock.txt2 td {padding:10px;}
.toggle_content.invers-color {line-height: 22px;font-size: 0.9em;}
.main_color .iconlist_content {margin-top:15px;}
/******/
#open-menu {border: 2px solid #092F6B;height: 33px;margin:0;padding: 0;width: 35px;z-index: 10;position: relative;float:right;margin:14px 0 0 0;}
#open-menu .icon-bar {display: block;position: absolute;top: 14px;left: 3px;right: auto;height: 8px;background:#092F6B;width:25px;height:2px;}
#open-menu .icon-bar:before, #open-menu .icon-bar:after {position: absolute;display: block; left: 0;width: 100%;height:2px;background-color:#092F6B;content: "";}
#open-menu .icon-bar:before {top:-7px;}
#open-menu .icon-bar:after {bottom: -7px;}
#open-menu .icon-bar {-webkit-transition: background 0s 0.3s;transition: background 0s 0.3s;}
#open-menu .icon-bar:before,#open-menu .icon-bar:after {-webkit-transition-duration: 0.3s, 0.3s;transition-duration: 0.3s, 0.3s;-webkit-transition-delay: 0.3s, 0s;transition-delay: 0.3s, 0s;}
#open-menu .icon-bar:before {-webkit-transition-property: top, -webkit-transform;transition-property: top, transform;}
#open-menu .icon-bar:after {-webkit-transition-property: bottom, -webkit-transform;transition-property: bottom, transform;}
#open-menu .icon-bar.active {background: none;}
#open-menu .icon-bar.active:before {top: 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#open-menu .icon-bar.active:after {bottom: 0;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
#open-menu .icon-bar.active:before,#open-menu .icon-bar.active:after {-webkit-transition-delay: 0s, 0.3s;transition-delay: 0s, 0.3s;}
#pageslide {background-color: #070707;background:rgba(7, 7, 7, 0.9) none repeat scroll 0 0;color: #fff;display: none;height: 100%;overflow: scroll;padding: 32px 20px 0;position: fixed;top: 0;width: 250px;z-index: 999999;box-shadow:0 0 5px -2px #000;-webkit-box-shadow:0 0 5px -2px #000;overflow:scroll;}
#pageslide #menu-mob ul li {width:100%;}
#pageslide #menu-mob ul li a:after {display:none;}
#pageslide #menu-mob > ul > li  > a {border-bottom: 1px solid #3f3f3f;color: #eee;display: block;padding: 15px 5px;}
#pageslide #menu-mob > ul > li > ul {position:relative;top:0px;left:auto;float:right;width:100%;}
#pageslide ul li {width:100%;float:right;}
#pageslide ul li a { border-bottom: 1px solid #404040;color: #fff;direction: rtl;display: block;padding: 7px 0 15px;text-align: right;float:right;width:100%;}
#pageslide ul li a img {display:inline-block;float:right;height:27px;margin-left:5px;}
#pageslide ul li ul {display:none;clear:both;float:right;width:100%;position: relative;top: auto;right: auto;background: none;padding:0 20px 0 0;}
#pageslide ul li ul li a {padding-right:20px;color:#fff;padding:10px!important}
#body {margin: 0px !important;padding:0px!important;}
.avia-search-tooltip #searchform > div {position:relative;}
/*****/
#form-Emigration {color:#104cc6}
#form-Emigration h2 {color: #006caa;height: 15px;border-bottom: 2px solid #43b6f4;text-align: center;margin-bottom: 40px;}
#form-Emigration h2 span {display: inline-block;background-color: #fff;padding: 0px 15px;}
#form-Emigration .form-item img {position: absolute;top: 1px;right: 16px;height: 46px;}
#form-Emigration .form-control {height: 48px;border-radius: 0;-webkit-border-radius: 0;border: 1px solid #90d5fc;}
#form-Emigration .img .form-control  {padding-right: 70px;}
#form-Emigration .form-item {margin-bottom: 30px;}
#form-Emigration .field-validation-error {color: red;font-size: 0.8em;position: absolute;right: 15px;bottom: -14px;}
#form-Emigration h3 {padding:15px 0px;}
#form-Emigration .btn.bg-primary {margin-top: 15px;padding: 12px 40px;}
/****/
#form-Consultation {line-height:30px;}
#form-Consultation table {margin-top:30px;width:100%;border-color:#006caa;max-width:100%;}
#form-Consultation table td {padding:10px;font-size:0.9em;border:1px solid #ccc;}
#form-Consultation table td .radio_box {display:inline-block;}
#form-Consultation table td.text_box {background-color:#f8f8f8;}
#form-Consultation table td.score_box {background-color:#3d569c;color:#fff;}
#form-Consultation table td ul {padding-right:25px;}
.scrollToTop {display:none;width: 45px;height: 45px;background-color: #f17a0c;color: #fff;font-size: 2em;text-align: center;line-height: 38px;position: fixed;bottom: 76px;right: 30px;z-index: 4000;cursor:pointer;}
.scrollToTop:hover {background-color: #f17a0c;background-color:#f16d0c}
.show_mobile_menu #mobile-advanced {height:100%;overflow:scroll;}
#form-comment  input[type="text"] {height:38px!important}
/*******/
.item-opinin {padding:25px 0px;border-bottom:1px solid #ccc;}
.item-opinin p {line-height: 22px;font-size: 0.9em;text-align: justify;margin-top: 15px;}
.item-opinin img {max-width:100%;border:1px solid #ccc;}
/*****/
.item-product .img {display:block;margin-bottom:10px;height:150px;overflow:hidden;}
.item-product .img  img {max-width:100%;}
.item-product .name {display: block;padding-bottom: 15px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.pager > a ,.pager > span {display:inline-block;padding:0px 2px;}
/*****/
#list-product .item-product {width:100%!important;margin-bottom:15px;padding-bottom: 15px;}
#list-product .item-product a {width: 100%;float: right;display: block;border-bottom: 1px solid #f0f0f0;}
#list-product .item-product a .img {display: block;margin-bottom: 10px;height: 79px;overflow: hidden;float: right;margin-left: 10px;}
#list-product .item-product a .img  img {width:133px;}



@media (min-width:992px) AND (max-width:1200px)  {
   #social-network {top:39px;}
   #social-network.fixedTop {top:90px;}
   #top-link .item p {min-height:58px;}
   #more-about {height:279px;padding:27px 0px}
   #more-about .img img {width:220px;}
   #more-about .cnt-txt p {margin-bottom:10px;}
   #bg-gray .Titr {font-size: 0.9em;line-height: 27px;}
   #address-footer .col-md-3 {padding-left:0px;padding-right:0px;}
}

@media (max-width:992px) {
	#header #top-nav > ul > li > a {padding:20px 7px;}
	#social-network li a {margin-bottom:7px;}
	#social-network {top:22px;}
	#top-link .item p {height:85px;overflow:hidden;}
	#top-link .item .more {width:131px;}
	#top-link .item .more .icon {display:none;}
	#more-about {height:auto;}
	#more-about .img img {width:199px;}
	#part-news .item {margin-bottom:25px;}
	#part3 .item {margin-bottom:15px;}
	.mg-footer {position:relative;width:100%;margin-top:25px;padding-top:25px;}
	.mg-footer:before ,.mg-footer:after {content: "";display: block;width: 100%;height: 1px;position: absolute;left: 0px;top: 0px;background-color: #595959;}
	.mg-footer:after {top:1px;background-color: #292929;}
	#address-footer .col-md-3:nth-child(5) {clear:both;}
	.form-item2 .row > div {margin-bottom:15px;}
	#form-comment .col-md-2 ,#form-comment  .col-md-10 {width:100%!important;margin-bottom:15px;}
	
}


@media (min-width:992px) {
	#pageslide {display:none!important;}
	#header {position:fixed;width:100%;top:0px;left:0px;z-index:3000;background-color:#fff;}
	body {padding-top:74px;}
	#header.fixedTop {box-shadow:0 2px 2px -2px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 2px -2px rgba(0,0,0,0.3);}
	#social-network li a:hover:before { -ms-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}
	#social-network.fixedTop {background-color: #68686A;position: fixed;right: 0;padding: 12px 6px 0px 6px;border-radius: 3px 0px 0 3px;-webkit-border-radius: 3px 0px 0 3px;-webkit-animation-name: animate1;animation-name: animate1;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-transition: all 0.2s  ease-out;-moz-transition: all 0.2s  ease-out;-ms-transition: all 0.2s  ease-out;-o-transition: all 0.2s  ease-out;transition: all 0.2s  ease-out;}
}
@media (max-width:768px) {
	#header #col-right #top-nav {display:none;}
	#top-search {float: right;margin-top: 21px;margin-right:10px;}
	#header #col-right {position: relative;bottom: auto;}
	#social-network {position: relative;background-color: #23408F;text-align: center;top: auto;right: auto;padding: 15px 0px;margin-top: 15px;}
	#social-network li {display:inline-block;margin:0px 5px;}
	#top-link .item {width: 100%;border-bottom: 1px solid #ccc;padding-bottom: 20px;margin-bottom: 20px;}
	#top-link .item p {height:auto;}
	#more-about .img {float: none;margin: 0 auto 20px auto;}
	#more-about .img img {margin: 0 auto;width: auto;max-width: 80%;}
	#bg-gray {margin-top:0px;}
	#bg-gray #element_avia_1_1 ,#bg-gray #element_avia_2_1 ,#bg-gray #element_avia_3_1, #bg-gray #element_avia_4_1 ,#bg-gray .form_element.form_element_third {width:100%;margin-left:0px;}
	#newsletter .form-nl {width:100%;margin-top:22px;}
	.privacy .container {font-size: 0.9em;line-height: 23px;}
	#address-footer .mg-footer {position:relative;margin-top:25px;padding-top:25px;}
	#address-footer .mg-footer:after {bottom:0px}
	#address-footer .mg-footer:after {bottom:1px}
	.avia-icon-list .iconlist_title  ,.main_color .iconlist_content{font-size: 0.9em;line-height: 18px;}
	#header #col-right {padding-right:32px;}
	#advanced_menu_toggle, #advanced_menu_hide {position: absolute;border-radius: 0px;-webkit-border-radius: 0px;height: 30px;width: 30px;line-height: 28px;text-decoration: none;text-align: center;right: 0;top: 38px;margin-top: -23px;border-style: solid;border-width: 1px;font-size: 16px;color:#333!important;}
	#advanced_menu_hide {top: 48px;right: 15px;}
	#mobile-advanced {padding:56px 0px;}
	#mobile-advanced {direction:rtl;text-align:right;}
}


@media (min-width:1200px)  {
	body {padding-top:76px;}
}  
 @-webkit-keyframes animate1 {
            from {
                 opacity: 0;
				top:-300px;
            }
              
            to {
              opacity: 1;
			  top:86px;
            }
        }

        @keyframes animate1 {
            from {
                 opacity: 0;
				top:-300px;
            }
              
            to {
              opacity: 1;
			  top:86px;
            }
        }
        
        
        
        .moshavere-link
        {
            display: block;
margin: auto;
text-align: center;
width: 169px;
height: 35px;
background: #70a8a8;
color: #fff;
padding: 5px 20px;
        }
        